@charset "utf-8";
/* CSS Document */

/* Reset */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*-------*/

/* General */
body, html {font-family: Helvetica,Helvetica Neue,Arial,sans-serif; text-align: left; font-size: 14px; line-height: 17px;}
h1,h2,h3,h4,h5 {font-family: Helvetica,Helvetica Neue,Arial,sans-serif; color: #2a576e; font-weight: bold;}
h1 {font-size: 18px; margin-bottom: 20px; text-transform: uppercase; }
h2 {font-size: 18px; margin-bottom: 20px;}
h3 {}
h4 {}
p {font-size: 14px; line-height: 18px; margin-bottom: 15px; color: #2a576e; font-family: Helvetica,Helvetica Neue,Arial,sans-serif;}
a, a:visited {font-size: 14px; line-height: 17px; color: #7f7f7f; font-family: Helvetica,Helvetica Neue,Arial,sans-serif; text-decoration: none;}
a:hover {color: #e88317;}
#page {margin-top: 20px;}
.wrapper {width: 950px; margin: 0 auto;}

#u840-45 { margin-right: -10000px; min-height: 385px; position: relative;  width: 620px; z-index: 158;}
#pppu426 { margin-left: 10px; margin-top: 2px; width: 0.01px;}


.orange {color: #f8962d;}
.bold {font-weight: bold;}
.italic {font-style: italic;}
/*-------*/

/* Header */
.header {font-size: 0; padding: 10px 0 0; position: relative;}
.main-menu-block {display: inline-block; vertical-align: top; width: 555px; margin-top: 140px; }
.main-menu-block ul .menu {white-space: nowrap;}
.main-menu-block ul .menu-item {display: inline-block; margin: 0 18px; list-style: none; width: auto!important; height: 28px!important; position: relative;}
.main-menu-block ul .menu-item:first-child {margin-left: 0;}
.main-menu-block ul .menu-item a {border: none; color: #2a576e!important;}
.main-menu-block ul .menu-item a:hover {color: #7f7f7f!important;}
.main-menu-block ul .menu-item.active a {color: ##f8962d!important;}

.main-menu-block ul #services-menu img {display: none;}
.main-menu-block ul #services-menu ul {position: absolute; top: 28px; z-index: 10000; left: 0; background-color: #2a576e; opacity: 0.9; width: 255px; padding: 5px 0; display: none;}
.main-menu-block ul #services-menu:hover ul {display: block;}
.main-menu-block ul #services-menu ul li {margin: 0; padding: 6px 10px; height: auto!important;}
.main-menu-block ul #services-menu ul li a {color: #ffffff!important;}

	
.logo-block {display: inline-block; vertical-align: top; width: 395px;}
.logo-block a {border: none;}
.logo-block img {display: block; float: right;}
/*-------*/

/* Banner */
.banner-block {font-size: 0px; width: 960px;}
.banner-block .banner-image {display: inline-block; width: 710px; vertical-align: top; height: 297px; overflow: hidden;}
.banner-block .banner-image img {width: 100%;}
.banner-text {display: inline-block; max-width: 240px; vertical-align: top; background: #2a576e; padding: 40px 20px; box-sizing: border-box; height: 297px;}
.banner-text p {color: #fff; margin-bottom: 20px;}
.banner-text a {font-size: 14px; color: #fff; font-style: italic; text-decoration: underline;}
/*-------*/

/*Home Page */
#slideshowu463 {margin-left: 0;}
#u419 {padding-bottom: 0;}
#u521 {width: 710px;}
#u475 {width: 710px;}
.SSSlide {width: 710px!important; background-color: transparent!important; border-color: transparent!important; border-style: none!important; height: 297px!important; margin-right: -10000px!important;  position: relative!important; z-index: 158!important;}
.SSSlide img {width: 710px!important;}

.hp-left-block {width: 183px; display: inline-block; vertical-align: top; margin-bottom: 40px;}
.hp-right-block {width: 410px; display: inline-block; vertical-align: top; margin: 0 0 40px 10px;}
/*-------*/

/* Content */
.main-content {margin-top: 30px; font-size: 0;}
.main-content .content-block {width: 670px; padding-right: 30px; display: inline-block; vertical-align: top;}

.list-intro {margin-bottom: 0;}
.list-content {margin-bottom: 17px;}
.list-content li {color: #2a576e; line-height: 19px; list-style: disc inside none;}
.list-outro {margin-top: -17px;}

.table-content {margin-bottom: 10px;}
.table-content td {color: #2a576e; padding: 0 30px 12px 0;}

.workshop-form textarea {background: #fff; border: 1px solid #eaeef1;}
.workshop-form input {background: #fff; border: 1px solid #eaeef1;}
.workshop-form input[type="submit"] {padding: 10px; font-weight: bold;}
/*-------*/
 
/* Sidebar */
.sidebar-section p {margin-bottom: 0;}
.sidebar-section p:first-child {margin-bottom: 15px;}

#pu435 { margin-top: 13px;}
/*-------*/
 
/* Footer */
.footer {border-top: 1px solid #999; padding: 15px 0 10px; margin-top: 90px;}
#u414-13 {margin-top: 90px;}
/*-------*/